@charset "utf-8";


/**
 * スマホ用設定
 */
@media ( width < 768px ) {

    #page-mv {
        margin: 100px auto 0;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 2 / 1;
        background: #00407f;
    }
    #page-mv .mv-bg {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
    }
    #page-mv .mv-bg img {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        opacity: 0.2;
    }
    #page-mv .mv-box {
        position: absolute;
        top: 50%;
        left: 50%;
        translate: -50% -50%;
        margin: 0;
        padding: 0;
        width: 90%;
    }
    #page-mv .mv-box h1 {
        margin: 0;
        padding: 0;
        width: 100%;
        color: #fff;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        gap: 2.0vw 0;
    }
    #page-mv .mv-box h1 span:nth-of-type(1) {
        display: block;
        margin: 0;
        padding: 0;
        font-size: 8.0vw;
        font-weight: 700;
    }
    #page-mv .mv-box h1 span:nth-of-type(2) {
        display: block;
        margin: 0;
        padding: 0;
        font-size: 4.0vw;
        font-weight: 600;
        font-family: var(--font-poppins);
    }

    .breadcrumbs {
        margin: 0 auto;
        padding: 2.0vw 0;
        width: 90%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 0 2.0vw;
    }
    .breadcrumbs > :is(a,span) {
        font-size: 2.8vw;
        font-weight: 500;
        display: flex;
        align-items: center;
        gap: 0 2.0vw;
    }
    .breadcrumbs > span {
        color: #cecece;
    }
    .breadcrumbs > :is(a,span) + :is(a,span)::before {
        display: block;
        content: "";
        width: 1.6vw;
        height: 2.0vw;
        background: url(../images/icon-breadcrumbs-arrow.svg) no-repeat center / contain;
    }

    main {
        margin: 8.0vw auto 0;
        padding: 12.0vw 5%;
        width: 100%;
    }


    #single-main {
        margin: 0 auto;
        padding: 12.0vw 0;
        width: 100%;
    }
    #single-main .date {
        margin: 0 0 1.0em;
        padding: 0;
        font-size: 2.8vw;
        font-weight: 400;
        text-align: left;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 0.5em;
    }
    #single-main .date::before {
        display: block;
        content: "";
        margin: 0;
        width: 1.5em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-clock.svg) no-repeat center / contain;
    }
    #single-main h1 {
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 6.0vw;
        font-weight: 700;
        text-align: left;
    }
    #single-main h2 {
        position: relative;
        margin: 1.5em 0 0.5em;
        padding: 0;
        width: 100%;
        font-size: 4.8vw;
        font-weight: 700;
        text-align: left;
        line-height: calc( 36 / 24 );
    }
    #single-main h2::before {
        position: absolute;
        content: "";
        top: -2.0vw;
        left: 0;
        width: 100%;
        height: 3px;
        background: linear-gradient( to right, #00407f 30vw, #e5e5e5 30vw );
    }
    #single-main h3 {
        margin: 1.5em 0 0.5em;
        padding: 0.2em 0.5em;
        font-size: 4.4vw;
        font-weight: 500;
        text-align: left;
        line-height: calc( 36 / 22 );
        background: #edf3f7;
        border-radius: 8px;
    }
    #single-main h4 {
        margin: 1.5em 0 0.5em;
        padding: 0;
        font-size: 4.0vw;
        font-weight: 700;
        text-align: left;
        line-height: calc( 36 / 18 );
    }
    #single-main blockquote {
        position: relative;
        margin: 6.0vw 0;
        padding: 24px 24px 24px 64px;
        width: 100%;
        font-size: 3.6vw;
        font-weight: 400;
        text-align: left;
        line-height: calc( 26 / 16 );
        background: #edf3f7
    }
    #single-main blockquote::before {
        position: absolute;
        content: "";
        top: 0;
        left: 0;
        width: 8.0vw;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-blockquote.svg) no-repeat center / contain;
    }
    #single-main blockquote::after {
        content: none;
    }
    #single-main ul {
        margin: 6.0vw 0 0 4.0vw;
        padding: 0;
    }
    #single-main ul li {
        position: relative;
        margin: 0.2em 0;
        padding: 0 0 0 0.5em;
        font-size: 3.6vw;
        font-weight: 400;
        line-height: calc( 26 / 16 );
    }
    #single-main ul li::before {
        position: absolute;
        content: "";
        top: 0.4em;
        left: 0;
        width: 1.0em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-check.svg) no-repeat center / contain;
    }
    #single-main ol {
        margin: 6.0vw 0;
        padding: 0;
        list-style: none;
        counter-reset: ws-count;
    }
    #single-main ol li {
        position: relative;
        margin: 0.3em 0;
        padding: 0 0 0 2.0em;
        list-style: none;
        font-size: 3.6vw;
        font-weight: 400;
        line-height: calc( 26 / 16 );
    }
    #single-main ol li::before {
        position: absolute;
        counter-increment: ws-count;
        content: counter(ws-count) ".  ";
        top: 0.1em;
        right: calc( 100% - 1.0em );
        font-size: 1.2em;
        font-weight: 400;
        font-family: var(--font-calsans);
        text-align: right;
        line-height: 1.0;
    }
    #single-main .cat {
        margin: 4.0vw auto 0 0;
        padding: 0.5em 1.0em;
        width: max-content;
        color: #fff;
        font-size: 2.8vw;
        font-weight: 500;
        background: #0083d6;
    }
    #single-main img {
        display: block;
        margin: 6.0vw auto;
        padding: 0;
        height: auto;
        border-radius: 16px;
    }
    #single-main p {
        margin: 1.0em 0 0;
        padding: 0;
        font-size: 3.6vw;
        font-weight: 400;
        line-height: calc( 26 / 16 );
    }


    .single-nav {
        margin: 0 auto;
        padding: 12.0vw 5%;
        width: 100%;
        background: #fff;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 0;
    }
    .single-nav :is(a,div) {
        position: relative;
        display: block;
        margin: 0;
        padding: 0;
        line-height: 1.0;
    }
    .single-nav div {
        opacity: 0.25;
    }
    .single-nav :is(a,div):nth-child(1) {
        padding: 0 0 0 1.5em;
        font-size: 3.2vw;
        font-weight: 500;
    }
    .single-nav :is(a,div):nth-child(1)::before {
        position: absolute;
        display: block;
        content: "";
        content: none;
        top: calc( 50% - 0.6em );
        left: 0;
        margin: 0;
        padding: 0;
        width: 1.2em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: #0083d6;
        border-radius: 100%;
    }
    .single-nav :is(a,div):nth-child(1)::after {
        position: absolute;
        display: block;
        content: "";
        top: calc( 50% - 0.15em - 1px );
        left: 0.40em;
        margin: 0;
        padding: 0;
        width: 0.3em;
        height: auto;
        aspect-ratio: 1 / 1;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
        border-left: 2px solid #007ab1;
        border-bottom: 2px solid #007ab1;
        rotate: 45deg;
    }
    .single-nav :is(a,div):nth-child(2) {
        padding: 1.0em 2.0em;
        color: #fff;
        color: #007ab1;
        font-size: 3.6vw;
        font-weight: 700;
        text-align: center;
        background: #0083d6;
        background: #fff;
        border: 1px solid #007ab1;
        border-radius: 4.0em;
        align-self: center;
    }
    .single-nav :is(a,div):nth-child(2)::before {
        position: absolute;
        display: block;
        content: "";
        content: none;
        top: calc( 50% - 0.6em );
        right: 2.0em;
        margin: 0;
        padding: 0;
        width: 1.2em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: #fff;
        border-radius: 100%;
    }
    .single-nav :is(a,div):nth-child(2)::after {
        position: absolute;
        display: block;
        content: "";
        content: none;
        top: calc( 50% - 0.15em - 1px );
        right: 2.45em;
        margin: 0;
        padding: 0;
        width: 0.3em;
        height: auto;
        aspect-ratio: 1 / 1;
        border-right: 2px solid #0083d6;
        border-bottom: 2px solid #0083d6;
        rotate: -45deg;
    }
    .single-nav :is(a,div):nth-child(3) {
        position: relative;
        padding: 0 1.5em 0 0;
        font-size: 3.2vw;
        font-weight: 500;
    }
    .single-nav :is(a,div):nth-child(3)::before {
        position: absolute;
        display: block;
        content: "";
        content: none;
        top: calc( 50% - 0.6em );
        right: 0;
        margin: 0;
        padding: 0;
        width: 1.2em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: #0083d6;
        border-radius: 100%;
    }
    .single-nav :is(a,div):nth-child(3)::after {
        position: absolute;
        display: block;
        content: "";
        top: calc( 50% - 0.15em - 1px );
        right: 0.40em;
        margin: 0;
        padding: 0;
        width: 0.3em;
        height: auto;
        aspect-ratio: 1 / 1;
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        border-right: 2px solid #007ab1;
        border-bottom: 2px solid #007ab1;
        rotate: -45deg;
    }

}


/**
 * PC用設定
 */
@media ( width >= 768px ) {

    #page-mv {
        margin: 100px auto 0;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 1920 / 356;
        background: #00407f;
    }
    #page-mv .mv-bg {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
    }
    #page-mv .mv-bg img {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        opacity: 0.2;
    }
    #page-mv .mv-box {
        position: absolute;
        top: 50%;
        left: 50%;
        translate: -50% -50%;
        margin: 0;
        padding: 0;
        width: 90%;
        max-width: 1200px;
    }
    #page-mv .mv-box h1 {
        margin: 0;
        padding: 0;
        width: 100%;
        color: #fff;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        gap: 16px 0;
    }
    #page-mv .mv-box h1 span:nth-of-type(1) {
        display: block;
        margin: 0;
        padding: 0;
        font-size: 45px;
        font-weight: 700;
    }
    #page-mv .mv-box h1 span:nth-of-type(2) {
        display: block;
        margin: 0;
        padding: 0;
        font-size: 24px;
        font-weight: 600;
        font-family: var(--font-poppins);
    }

    .breadcrumbs {
        margin: 0 auto;
        padding: 16px 0;
        width: 90%;
        max-width: 1200px;
        display: flex;
        align-items: center;
        gap: 0 16px;
    }
    .breadcrumbs > :is(a,span) {
        font-size: 12px;
        font-weight: 500;
        display: flex;
        align-items: center;
        gap: 0 16px;
    }
    .breadcrumbs > span {
        color: #cecece;
    }
    .breadcrumbs > :is(a,span) + :is(a,span)::before {
        display: block;
        content: "";
        width: 6px;
        height: 9px;
        background: url(../images/icon-breadcrumbs-arrow.svg) no-repeat center / contain;
    }

    main {
        margin: 40px auto 0;
        padding: 80px max( 5.0vw, calc( min( 100.0vw, 1440px ) * 0.5 - 540px ) );
        width: 100%;
        background: #fafafa;
    }


    #single-main {
        margin: 0 auto;
        padding: 80px 40px;
        width: 90%;
        max-width: 1440px;
        background: #fff;
    }
    #single-main .date {
        margin: 0 0 1.0em;
        padding: 0;
        font-size: 13px;
        font-weight: 400;
        text-align: left;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 0.5em;
    }
    #single-main .date::before {
        display: block;
        content: "";
        margin: 0;
        width: 1.5em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-clock.svg) no-repeat center / contain;
    }
    #single-main h1 {
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 30px;
        font-weight: 700;
        text-align: left;
    }
    #single-main h2 {
        position: relative;
        margin: 1.5em 0 0.5em;
        padding: 0;
        width: 100%;
        font-size: 24px;
        font-weight: 700;
        text-align: left;
        line-height: calc( 36 / 24 );
    }
    #single-main h2::before {
        position: absolute;
        content: "";
        top: -10px;
        left: 0;
        width: 100%;
        height: 3px;
        background: linear-gradient( to right, #00407f 160px, #e5e5e5 160px );
    }
    #single-main h3 {
        margin: 1.5em 0 0.5em;
        padding: 0.2em 0.5em;
        font-size: 22px;
        font-weight: 500;
        text-align: left;
        line-height: calc( 36 / 22 );
        background: #edf3f7;
        border-radius: 8px;
    }
    #single-main h4 {
        margin: 1.5em 0 0.5em;
        padding: 0;
        font-size: 18px;
        font-weight: 700;
        text-align: left;
        line-height: calc( 36 / 18 );
    }
    #single-main blockquote {
        position: relative;
        margin: 40px 0;
        padding: 24px 24px 24px 64px;
        width: 100%;
        font-size: 16px;
        font-weight: 400;
        text-align: left;
        line-height: calc( 26 / 16 );
        background: #edf3f7
    }
    #single-main blockquote::before {
        position: absolute;
        content: "";
        top: 0;
        left: 0;
        width: 40px;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-blockquote.svg) no-repeat center / contain;
    }
    #single-main blockquote::after {
        content: none;
    }
    #single-main ul {
        margin: 40px 0 0 20px;
        padding: 0;
    }
    #single-main ul li {
        position: relative;
        margin: 0.2em 0;
        padding: 0 0 0 0.5em;
        font-size: 16px;
        font-weight: 400;
        line-height: calc( 26 / 16 );
    }
    #single-main ul li::before {
        position: absolute;
        content: "";
        top: 0.4em;
        left: 0;
        width: 1.0em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-check.svg) no-repeat center / contain;
    }
    #single-main ol {
        margin: 40px 0;
        padding: 0;
        list-style: none;
        counter-reset: ws-count;
    }
    #single-main ol li {
        position: relative;
        margin: 0.3em 0;
        padding: 0 0 0 2.0em;
        list-style: none;
        font-size: 16px;
        font-weight: 400;
        line-height: calc( 26 / 16 );
    }
    #single-main ol li::before {
        position: absolute;
        counter-increment: ws-count;
        content: counter(ws-count) ".  ";
        top: 0.1em;
        right: calc( 100% - 1.0em );
        font-size: 1.2em;
        font-weight: 400;
        font-family: var(--font-calsans);
        text-align: right;
        line-height: 1.0;
    }
    #single-main .cat {
        margin: 20px auto 0 0;
        padding: 0.5em 1.0em;
        width: max-content;
        color: #fff;
        font-size: 13px;
        font-weight: 500;
        background: #0083d6;
    }
    #single-main img {
        display: block;
        margin: 40px auto;
        padding: 0;
        height: auto;
        border-radius: 16px;
    }
    #single-main p {
        margin: 1.0em 0 0;
        padding: 0;
        font-size: 16px;
        font-weight: 400;
        line-height: calc( 26 / 16 );
    }

    .single-nav {
        margin: 0 auto;
        padding: 80px max( 5.0vw, calc( 50.0vw - 540px ) );
        width: 100%;
        background: #fff;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .single-nav :is(a,div) {
        position: relative;
        display: block;
        margin: 0;
        padding: 0;
        line-height: 1.0;
    }
    .single-nav div {
        opacity: 0.25;
    }
    .single-nav :is(a,div):nth-child(1) {
        padding: 0 0 0 1.5em;
        font-size: 15px;
        font-weight: 500;
    }
    .single-nav :is(a,div):nth-child(1)::before {
        position: absolute;
        display: block;
        content: "";
        content: none;
        top: calc( 50% - 0.6em );
        left: 0;
        margin: 0;
        padding: 0;
        width: 1.2em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: #0083d6;
        border-radius: 100%;
    }
    .single-nav :is(a,div):nth-child(1)::after {
        position: absolute;
        display: block;
        content: "";
        top: calc( 50% - 0.15em - 1px );
        left: 0.40em;
        margin: 0;
        padding: 0;
        width: 0.3em;
        height: auto;
        aspect-ratio: 1 / 1;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
        border-left: 2px solid #007ab1;
        border-bottom: 2px solid #007ab1;
        rotate: 45deg;
    }
    .single-nav :is(a,div):nth-child(2) {
        padding: 1.0em 6.0em;
        color: #fff;
        color: #007ab1;
        font-size: 18px;
        font-weight: 700;
        text-align: center;
        background: #0083d6;
        background: #fff;
        border: 1px solid #007ab1;
        border-radius: 4.0em;
    }
    .single-nav :is(a,div):nth-child(2)::before {
        position: absolute;
        display: block;
        content: "";
        content: none;
        top: calc( 50% - 0.6em );
        right: 2.0em;
        margin: 0;
        padding: 0;
        width: 1.2em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: #fff;
        border-radius: 100%;
    }
    .single-nav :is(a,div):nth-child(2)::after {
        position: absolute;
        display: block;
        content: "";
        content: none;
        top: calc( 50% - 0.15em - 1px );
        right: 2.45em;
        margin: 0;
        padding: 0;
        width: 0.3em;
        height: auto;
        aspect-ratio: 1 / 1;
        border-right: 2px solid #0083d6;
        border-bottom: 2px solid #0083d6;
        rotate: -45deg;
    }
    .single-nav :is(a,div):nth-child(3) {
        position: relative;
        padding: 0 1.5em 0 0;
        font-size: 15px;
        font-weight: 500;
    }
    .single-nav :is(a,div):nth-child(3)::before {
        position: absolute;
        display: block;
        content: "";
        content: none;
        top: calc( 50% - 0.6em );
        right: 0;
        margin: 0;
        padding: 0;
        width: 1.2em;
        height: auto;
        aspect-ratio: 1 / 1;
        background: #0083d6;
        border-radius: 100%;
    }
    .single-nav :is(a,div):nth-child(3)::after {
        position: absolute;
        display: block;
        content: "";
        top: calc( 50% - 0.15em - 1px );
        right: 0.40em;
        margin: 0;
        padding: 0;
        width: 0.3em;
        height: auto;
        aspect-ratio: 1 / 1;
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        border-right: 2px solid #007ab1;
        border-bottom: 2px solid #007ab1;
        rotate: -45deg;
    }

}


.wpcf7-list-item {
    display: block;
}
.wpcf7-list-item + .wpcf7-list-item {
    margin-top: 12px;
}

.wpcf7-spinner {
    position: absolute;
    top: 100%;
}
